## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiLineMarkupToken

### Document::ezcDocumentWikiLineMarkupToken

### Class ezcDocumentWikiLineMarkupToken

Struct for Wiki document nline markup tokens

Source for this file: /Document/src/document/wiki/token/line_markup.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiBlockMarkupToken
             |
             --ezcDocumentWikiLineMarkupToken

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiTitleToken | Struct for Wiki document title tokens
ezcDocumentWikiParagraphIndentationToken | Struct for Wiki document paragraph indentation tokens
ezcDocumentWikiTableRowToken | Struct for Wiki document table row start tokens

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3